Subject: bug#793: libseat fails to access logind backend

From: Mark Hindley <[email-masked]>
Date: Fri, 15 Sep 2023 18:39:17 +0100

On Thu, Sep 14, 2023 at 11:03:32PM +0200, Fran Vazquez wrote:
> Yes, and maybe it's my fault... but it's the way I like it.

No, that is fine. I just wanted to understand why polkitd (which is only
Recommends) was not installed in your case. I generally don't install recommends
either.

> Close this bug if you want. It's not worth wasting our time.

It isn't wasting my time. I am keen to understand if our fixes are not working
for you.

So now the polkitd requirement is sorted, can you please attach the Xorg log of
the experimental/unstable version losing inputs on VT switch?

Thanks.

Mark